[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian-installer support for RiscPC - volunteers wanted

Simon Voortman kindly did some tests for me on RiscPC.  Unfortunately,
it seems that !LinLoader cannot load a initrd together with the 2.6
kernel.  He's getting the following error:

initrd (0x0 - 0x001efbeb) extends beyond physical memory - disabling initrd

Can someone please try with !linux or with a self-compiled 2.6 kernel.

If it's not possible to load an initrd with 2.6, it won't be possible
to boot debian-installer on RiscPC...
Martin Michlmayr

Reply to: